「McAfee ePO」にSSL/TLS証明書を適切に検証しない脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.26(水)

「McAfee ePO」にSSL/TLS証明書を適切に検証しない脆弱性(JVN)

IPAおよびJPCERT/CCは、マカフィーが提供するセキュリティ管理ソフトウェア「McAfee ePolicy Orchestrator」に認証局(CA)、および証明書のコモンネーム(CN)やドメインネーム(DN)の検証処理に不備があると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月5日、マカフィーが提供するセキュリティ管理ソフトウェア「McAfee ePolicy Orchestrator(ePO)」に認証局(CA)、および証明書のコモンネーム(CN)やドメインネーム(DN)の検証処理に不備があると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは6.4。

「McAfee ePolicy Orchestrator 4.6.8 およびそれ以前」「McAfee ePolicy Orchestrator 5.1.1 およびそれ以前」には、SSL/TLS証明書を適切に検証しない脆弱性(CVE-2015-2859)が存在する。この脆弱性が悪用されると、攻撃者によって当該製品と外部サーバ間のHTTPS通信の内容を閲覧されたり改ざんされる可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×